Bug 5119 - Bad encoding specification in summary
: Bad encoding specification in summary
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/prozgui)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-08-31 20:55 by
Modified: 2010-10-30 12:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-31 20:55:55
Кодировка поля Summary, если оно в koi8r, должна быть указана как
Summary(ru_RU.KOI8-R):
и никак иначе. В противном случае как min в локалях, отличных от koi8, 
содержимое поля Summary будет выводиться в неправильной кодировке.
------- Comment #1 From 2007-06-03 00:56:31 -------
Такого пакета нет в Сизифе и бага неактуальна. Что с ней делать?
------- Comment #2 From 2007-06-03 13:39:43 -------
Хм, ну когда-нибудь его могут воскресить.
Я бы не стал закрывать пока.
------- Comment #3 From 2010-10-30 12:05:16 -------
2003/11/14/files/SRPMS/prozgui-2.0.5beta-alt0.2.src.rpm был первым и последним,
желающие подхватить могут заглянуть в opensuse'шную сборку -- версия та же.
------- Comment #4 From 2010-10-30 12:05:45 -------
er, wontfix, в смысле